/* layer: preflights */
*,::before,::after{--un-rotate:0;--un-rotate-x:0;--un-rotate-y:0;--un-rotate-z:0;--un-scale-x:1;--un-scale-y:1;--un-scale-z:1;--un-skew-x:0;--un-skew-y:0;--un-translate-x:0;--un-translate-y:0;--un-translate-z:0;--un-pan-x: ;--un-pan-y: ;--un-pinch-zoom: ;--un-scroll-snap-strictness:proximity;--un-ordinal: ;--un-slashed-zero: ;--un-numeric-figure: ;--un-numeric-spacing: ;--un-numeric-fraction: ;--un-border-spacing-x:0;--un-border-spacing-y:0;--un-ring-offset-shadow:0 0 rgb(0 0 0 / 0);--un-ring-shadow:0 0 rgb(0 0 0 / 0);--un-shadow-inset: ;--un-shadow:0 0 rgb(0 0 0 / 0);--un-ring-inset: ;--un-ring-offset-width:0px;--un-ring-offset-color:#fff;--un-ring-width:0px;--un-ring-color:rgb(147 197 253 / 0.5);--un-blur: ;--un-brightness: ;--un-contrast: ;--un-drop-shadow: ;--un-grayscale: ;--un-hue-rotate: ;--un-invert: ;--un-saturate: ;--un-sepia: ;--un-backdrop-blur: ;--un-backdrop-brightness: ;--un-backdrop-contrast: ;--un-backdrop-grayscale: ;--un-backdrop-hue-rotate: ;--un-backdrop-invert: ;--un-backdrop-opacity: ;--un-backdrop-saturate: ;--un-backdrop-sepia: ;}::backdrop{--un-rotate:0;--un-rotate-x:0;--un-rotate-y:0;--un-rotate-z:0;--un-scale-x:1;--un-scale-y:1;--un-scale-z:1;--un-skew-x:0;--un-skew-y:0;--un-translate-x:0;--un-translate-y:0;--un-translate-z:0;--un-pan-x: ;--un-pan-y: ;--un-pinch-zoom: ;--un-scroll-snap-strictness:proximity;--un-ordinal: ;--un-slashed-zero: ;--un-numeric-figure: ;--un-numeric-spacing: ;--un-numeric-fraction: ;--un-border-spacing-x:0;--un-border-spacing-y:0;--un-ring-offset-shadow:0 0 rgb(0 0 0 / 0);--un-ring-shadow:0 0 rgb(0 0 0 / 0);--un-shadow-inset: ;--un-shadow:0 0 rgb(0 0 0 / 0);--un-ring-inset: ;--un-ring-offset-width:0px;--un-ring-offset-color:#fff;--un-ring-width:0px;--un-ring-color:rgb(147 197 253 / 0.5);--un-blur: ;--un-brightness: ;--un-contrast: ;--un-drop-shadow: ;--un-grayscale: ;--un-hue-rotate: ;--un-invert: ;--un-saturate: ;--un-sepia: ;--un-backdrop-blur: ;--un-backdrop-brightness: ;--un-backdrop-contrast: ;--un-backdrop-grayscale: ;--un-backdrop-hue-rotate: ;--un-backdrop-invert: ;--un-backdrop-opacity: ;--un-backdrop-saturate: ;--un-backdrop-sepia: ;}
/* layer: shortcuts */
.container{width:100%;}
.disabled{pointer-events:none;-webkit-user-select:none;user-select:none;opacity:0.5;}
.fixed-center{position:fixed;top:50%;left:50%;--un-translate-x:-50%;transform:translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z)) rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z)) skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y)) scaleZ(var(--un-scale-z));--un-translate-y:-50%;}
.flex-center{display:flex;align-items:center;justify-content:center;}
.overflow{overflow:auto;}
.overflow-hidden{overflow:hidden;}
.overflow-x{overflow-x:auto;}
.responsive{overflow-x:auto !important;}
.object-cover{object-fit:cover;}
.text-italic{font-style:italic;}
.--gap,
.gap{gap:1rem;}
@media (min-width: 340px){
.container{max-width:340px;}
}
@media (min-width: 420px){
.container{max-width:420px;}
}
@media (min-width: 480px){
.container{max-width:480px;}
}
@media (min-width: 540px){
.container{max-width:540px;}
}
@media (min-width: 640px){
.container{max-width:640px;}
}
@media (min-width: 768px){
.container{max-width:768px;}
}
@media (min-width: 920px){
.container{max-width:920px;}
}
@media (min-width: 960px){
.container{max-width:960px;}
}
@media (min-width: 1024px){
.container{max-width:1024px;}
}
@media (min-width: 1280px){
.container{max-width:1280px;}
}
/* layer: default */
.pointer-events-none{pointer-events:none;}
.visible{visibility:visible;}
.absolute{position:absolute;}
.fixed{position:fixed;}
.relative{position:relative;}
.sticky{position:sticky;}
.before\:absolute::before{position:absolute;}
.static{position:static;}
.bottom-\[8px\]{bottom:8px;}
.bottom-1{bottom:0.25rem;}
.left-0{left:0;}
.right-\[-10px\]{right:-10px;}
.right-\[8px\]{right:8px;}
.right-0{right:0;}
.top--12px{top:-12px;}
.top-0{top:0;}
.before\:left-0::before{left:0;}
.before\:top--10px::before{top:-10px;}
.before\:top--12px::before{top:-12px;}
.z-\[999999999\]{z-index:999999999;}
.z-1{z-index:1;}
.grid{display:grid;}
.float-left{float:left;}
.float-right{float:right;}
.m-auto{margin:auto;}
.mx-auto{margin-left:auto;margin-right:auto;}
.my,
.my-1{margin-top:1rem;margin-bottom:1rem;}
.mb,
.mb-1{margin-bottom:1rem;}
.ml-auto{margin-left:auto;}
.ms{margin-inline-start:1rem;}
.ms-auto{margin-inline-start:auto;}
.mt-0\.5,
.mt-0\.5rem{margin-top:0.5rem;}
.box-border{box-sizing:border-box;}
.inline{display:inline;}
.block{display:block;}
.inline-block{display:inline-block;}
.contents{display:contents;}
.hidden{display:none;}
.aspect-\[71\/50\]{aspect-ratio:71/50;}
.aspect-square{aspect-ratio:1/1;}
.h-\[300px\]{height:300px;}
.h-\[30px\]{height:30px;}
.h-\[35px\],
.h-35px{height:35px;}
.h-\[400px\]{height:400px;}
.h-\[40px\]{height:40px;}
.h-0{height:0;}
.h-100px{height:100px;}
.h-90vh{height:90vh;}
.h-fit{height:fit-content;}
.h-full{height:100%;}
.max-h-\[150px\]{max-height:150px;}
.max-h-\[200px\]{max-height:200px;}
.max-w-\[100px\]{max-width:100px;}
.max-w-\[150px\]{max-width:150px;}
.max-w-\[200px\],
.max-w-200px{max-width:200px;}
.max-w-\[25\%\]{max-width:25%;}
.max-w-\[250px\]{max-width:250px;}
.max-w-\[300px\]{max-width:300px;}
.max-w-\[400px\]{max-width:400px;}
.max-w-\[500px\]{max-width:500px;}
.max-w-\[600px\]{max-width:600px;}
.max-w-\[800px\],
.max-w-800px{max-width:800px;}
.max-w-\[900px\]{max-width:900px;}
.min-h-\[100vh\],
.min-h-100vh,
.min-h-screen{min-height:100vh;}
.min-h-\[50px\]{min-height:50px;}
.min-w-\[100px\]{min-width:100px;}
.min-w-\[120px\]{min-width:120px;}
.min-w-\[140px\]{min-width:140px;}
.min-w-\[150px\]{min-width:150px;}
.min-w-\[200px\]{min-width:200px;}
.min-w-\[300px\]{min-width:300px;}
.min-w-\[400px\]{min-width:400px;}
.min-w-\[450px\]{min-width:450px;}
.min-w-\[500px\]{min-width:500px;}
.min-w-\[50px\]{min-width:50px;}
.min-w-\[600px\]{min-width:600px;}
.min-w-\[60px\]{min-width:60px;}
.min-w-\[700px\]{min-width:700px;}
.min-w-\[750px\]{min-width:750px;}
.min-w-\[75px\]{min-width:75px;}
.min-w-\[800px\]{min-width:800px;}
.min-w-\[900px\]{min-width:900px;}
.min-w-\[90px\]{min-width:90px;}
.min-w-25\%{min-width:25%;}
.w-\[100px\],
.w-100px{width:100px;}
.w-\[10px\],
.w-10px{width:10px;}
.w-\[20px\]{width:20px;}
.w-\[30px\]{width:30px;}
.w-\[40px\]{width:40px;}
.w-\[50px\]{width:50px;}
.w-1\/2{width:50%;}
.w-1\/3{width:33.3333333333%;}
.w-100\%,
.w-full{width:100%;}
.w-12rem{width:12rem;}
.w-8rem{width:8rem;}
.flex{display:flex;}
.flex-1{flex:1 1 0%;}
.flex-grow-1{flex-grow:1;}
.flex-grow-2{flex-grow:2;}
.flex-col{flex-direction:column;}
.flex-wrap{flex-wrap:wrap;}
.flex-wrap-reverse{flex-wrap:wrap-reverse;}
.table{display:table;}
.border-collapse{border-collapse:collapse;}
.scale-\[1\.6\]{--un-scale-x:1.6;--un-scale-y:1.6;transform:translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z)) rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z)) skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y)) scaleZ(var(--un-scale-z));}
.transform{transform:translateX(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z)) rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotateZ(var(--un-rotate-z)) skewX(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y)) scaleZ(var(--un-scale-z));}
@keyframes spin{from{transform:rotate(0deg)}to{transform:rotate(360deg)}}
.animate-spin{animation:spin 1s linear infinite;}
.cursor-default{cursor:default;}
.cursor-pointer{cursor:pointer;}
.cursor-not-allowed{cursor:not-allowed;}
.select-none{-webkit-user-select:none;user-select:none;}
.resize{resize:both;}
.items-center{align-items:center;}
.justify-end{justify-content:flex-end;}
.justify-center{justify-content:center;}
.flex-justify-between,
.justify-between{justify-content:space-between;}
.overflow-visible{overflow:visible;}
.overflow-x-hidden{overflow-x:hidden;}
.overflow-x-scroll{overflow-x:scroll;}
.overflow-y-auto{overflow-y:auto;}
.truncate{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.text-ellipsis{text-overflow:ellipsis;}
.all-border *,
.b,
.border,
.border-1{border-width:1px;}
.border-2{border-width:2px;}
.border-y-1{border-top-width:1px;border-bottom-width:1px;}
.b-r-25{border-right-width:25px;}
.border-b-1{border-bottom-width:1px;}
.border-l-2{border-left-width:2px;}
.border-t-1{border-top-width:1px;}
.border-blue-600{--un-border-opacity:1;border-color:rgb(37 99 235 / var(--un-border-opacity));}
.border-danger{--un-border-opacity:1;border-color:hsl(var(--color-danger-h) var(--color-danger-s) var(--color-danger-l) / var(--un-border-opacity));}
.border-dark{--un-border-opacity:1;border-color:hsl(var(--color-dark-h) var(--color-dark-s) var(--color-dark-l) / var(--un-border-opacity));}
.border-g-blue{--un-border-opacity:1;border-color:hsl(var(--color-g-blue-h) var(--color-g-blue-s) var(--color-g-blue-l) / var(--un-border-opacity));}
.border-gray,
.border-gray-400{--un-border-opacity:1;border-color:rgb(156 163 175 / var(--un-border-opacity));}
.border-gray\/40{border-color:rgb(156 163 175 / 0.4);}
.border-gray\/50{border-color:rgb(156 163 175 / 0.5);}
.border-gray\/90{border-color:rgb(156 163 175 / 0.9);}
.border-success{--un-border-opacity:1;border-color:hsl(var(--color-success-h) var(--color-success-s) var(--color-success-l) / var(--un-border-opacity));}
.border-y-gray{--un-border-opacity:1;--un-border-top-opacity:var(--un-border-opacity);border-top-color:rgb(156 163 175 / var(--un-border-top-opacity));--un-border-bottom-opacity:var(--un-border-opacity);border-bottom-color:rgb(156 163 175 / var(--un-border-bottom-opacity));}
.border-y-gray-400\/40{border-top-color:rgb(156 163 175 / 0.4);border-bottom-color:rgb(156 163 175 / 0.4);}
.border-b-gray-400{--un-border-opacity:1;--un-border-bottom-opacity:var(--un-border-opacity);border-bottom-color:rgb(156 163 175 / var(--un-border-bottom-opacity));}
.border-l-warning{--un-border-opacity:1;--un-border-left-opacity:var(--un-border-opacity);border-left-color:hsl(var(--color-warning-h) var(--color-warning-s) var(--color-warning-l) / var(--un-border-left-opacity));}
.border-t-white{--un-border-opacity:1;--un-border-top-opacity:var(--un-border-opacity);border-top-color:hsl(var(--color-white-h) var(--color-white-s) var(--color-white-l) / var(--un-border-top-opacity));}
.rounded{border-radius:0.25rem;}
.rounded-\[30px\]{border-radius:30px;}
.rounded-\[4px\]{border-radius:4px;}
.rounded-\[50\%\]{border-radius:50%;}
.rounded-\[8px\]{border-radius:8px;}
.rounded-2xl{border-radius:1rem;}
.rounded-full{border-radius:9999px;}
.rounded-lg{border-radius:0.5rem;}
.rounded-md{border-radius:0.375rem;}
.rounded-t{border-top-left-radius:0.25rem;border-top-right-radius:0.25rem;}
.rounded-t-0{border-top-left-radius:0;border-top-right-radius:0;}
.rounded-t-xl{border-top-left-radius:0.75rem;border-top-right-radius:0.75rem;}
.b-dotted,
.border-dotted{border-style:dotted;}
.border-dashed{border-style:dashed;}
.border-solid{border-style:solid;}
.border-y-solid{border-top-style:solid;border-bottom-style:solid;}
.border-b-solid{border-bottom-style:solid;}
.border-l-solid{border-left-style:solid;}
.border-t-solid{border-top-style:solid;}
.bg-black\/10{background-color:hsl(var(--color-black-h) var(--color-black-s) var(--color-black-l) / 0.1) /* hsl(var(--color-black-h) var(--color-black-s) var(--color-black-l)) */;}
.bg-blue-600{--un-bg-opacity:1;background-color:rgb(37 99 235 / var(--un-bg-opacity)) /* #2563eb */;}
.bg-danger-pink{--un-bg-opacity:1;background-color:hsl(var(--color-danger-pink-h) var(--color-danger-pink-s) var(--color-danger-pink-l) / var(--un-bg-opacity)) /* hsl(var(--color-danger-pink-h), var(--color-danger-pink-s), var(--color-danger-pink-l)) */;}
.bg-danger\/40{background-color:hsl(var(--color-danger-h) var(--color-danger-s) var(--color-danger-l) / 0.4) /* hsl(var(--color-danger-h), var(--color-danger-s), var(--color-danger-l)) */;}
.bg-dark-f\/50{background-color:hsl(var(--color-dark-f-h) var(--color-dark-f-s) var(--color-dark-f-l) / 0.5) /* hsl(var(--color-dark-f-h) var(--color-dark-f-s) var(--color-dark-f-l)) */;}
.bg-dropdown-bg{background-color:var(--color-dropDown-bg) /* var(--color-dropDown-bg) */;}
.bg-g-blue{--un-bg-opacity:1;background-color:hsl(var(--color-g-blue-h) var(--color-g-blue-s) var(--color-g-blue-l) / var(--un-bg-opacity)) /* hsl(var(--color-g-blue-h) var(--color-g-blue-s) var(--color-g-blue-l)) */;}
.bg-g-blue\/50{background-color:hsl(var(--color-g-blue-h) var(--color-g-blue-s) var(--color-g-blue-l) / 0.5) /* hsl(var(--color-g-blue-h) var(--color-g-blue-s) var(--color-g-blue-l)) */;}
.bg-primary{--un-bg-opacity:1;background-color:hsl(var(--color-primary-h) var(--color-primary-s) var(--color-primary-l) / var(--un-bg-opacity)) /* hsl(var(--color-primary-h) var(--color-primary-s) var(--color-primary-l)) */;}
.bg-primaryTwo{--un-bg-opacity:1;background-color:hsl(var(--color-primary-2-h) var(--color-primary-2-s) var(--color-primary-2-l) / var(--un-bg-opacity)) /* hsl(var(--color-primary-2-h) var(--color-primary-2-s) var(--color-primary-2-l)) */;}
.bg-slate-50{--un-bg-opacity:1;background-color:rgb(248 250 252 / var(--un-bg-opacity)) /* #f8fafc */;}
.bg-success{--un-bg-opacity:1;background-color:hsl(var(--color-success-h) var(--color-success-s) var(--color-success-l) / var(--un-bg-opacity)) /* hsl(var(--color-success-h), var(--color-success-s), var(--color-success-l)) */;}
.bg-success\/10{background-color:hsl(var(--color-success-h) var(--color-success-s) var(--color-success-l) / 0.1) /* hsl(var(--color-success-h), var(--color-success-s), var(--color-success-l)) */;}
.bg-success\/40{background-color:hsl(var(--color-success-h) var(--color-success-s) var(--color-success-l) / 0.4) /* hsl(var(--color-success-h), var(--color-success-s), var(--color-success-l)) */;}
.bg-transparent{background-color:transparent /* transparent */;}
.bg-warning\/10{background-color:hsl(var(--color-warning-h) var(--color-warning-s) var(--color-warning-l) / 0.1) /* hsl(var(--color-warning-h), var(--color-warning-s), var(--color-warning-l)) */;}
.bg-warning\/40{background-color:hsl(var(--color-warning-h) var(--color-warning-s) var(--color-warning-l) / 0.4) /* hsl(var(--color-warning-h), var(--color-warning-s), var(--color-warning-l)) */;}
.bg-white{--un-bg-opacity:1;background-color:hsl(var(--color-white-h) var(--color-white-s) var(--color-white-l) / var(--un-bg-opacity)) /* hsl(var(--color-white-h) var(--color-white-s) var(--color-white-l)) */;}
.light .light\:bg-light{--un-bg-opacity:1;background-color:hsl(var(--color-light-h) var(--color-light-s) var(--color-light-l) / var(--un-bg-opacity)) /* hsl(var(--color-light-h) var(--color-light-s) var(--color-light-l)) */;}
.hover-bg-light-blue:hover{--un-bg-opacity:1;background-color:rgb(56 189 248 / var(--un-bg-opacity)) /* #38bdf8 */;}
.hover\:bg-blue-700:hover{--un-bg-opacity:1;background-color:rgb(29 78 216 / var(--un-bg-opacity)) /* #1d4ed8 */;}
.hover\:bg-blue\/15:hover{background-color:rgb(96 165 250 / 0.15) /* #60a5fa */;}
.hover\:bg-primaryTwo\/90:hover{background-color:hsl(var(--color-primary-2-h) var(--color-primary-2-s) var(--color-primary-2-l) / 0.9) /* hsl(var(--color-primary-2-h) var(--color-primary-2-s) var(--color-primary-2-l)) */;}
.disabled\:bg-gray-400:disabled{--un-bg-opacity:1;background-color:rgb(156 163 175 / var(--un-bg-opacity)) /* #9ca3af */;}
.before\:bg-background::before{background-color:var(--color-background) /* var(--color-background) */;}
.before\:bg-dropdown-bg::before{background-color:var(--color-dropDown-bg) /* var(--color-dropDown-bg) */;}
.px,
.px-1{padding-left:1rem;padding-right:1rem;}
.px-\[2px\],
.px-2px{padding-left:2px;padding-right:2px;}
.pt,
.pt-1{padding-top:1rem;}
.pie{padding-inline-end:1rem;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.indent{text-indent:1.5rem;}
.text-nowrap{text-wrap:nowrap;}
.text-\[0\.6rem\]{font-size:0.6rem;}
.text-\[0\.7rem\]{font-size:0.7rem;}
.text-\[0\.8rem\]{font-size:0.8rem;}
.text-\[0\.95rem\]{font-size:0.95rem;}
.text-\[0\.9rem\]{font-size:0.9rem;}
.text-\[1\.1rem\],
.text-1\.1rem{font-size:1.1rem;}
.text-\[1\.2rem\]{font-size:1.2rem;}
.text-\[1\.4rem\]{font-size:1.4rem;}
.text-\[1\.5rem\],
.text-1\.5rem{font-size:1.5rem;}
.text-\[1\.8rem\],
.text-1\.8rem{font-size:1.8rem;}
.text-\[1rem\],
.text-1rem{font-size:1rem;}
.text-\[4rem\]{font-size:4rem;}
.text-\[5rem\]{font-size:5rem;}
.text-1\.05rem{font-size:1.05rem;}
.text-1\.3rem{font-size:1.3rem;}
.text-2xl{font-size:1.5rem;line-height:2rem;}
.text-4xl{font-size:2.25rem;line-height:2.5rem;}
.text-6xl{font-size:3.75rem;line-height:1;}
.text-base{font-size:1rem;line-height:1.5rem;}
.text-lg{font-size:1.125rem;line-height:1.75rem;}
.text-xl{font-size:1.25rem;line-height:1.75rem;}
.before\:text-1rem::before{font-size:1rem;}
.before\:text-xs::before{font-size:0.75rem;line-height:1rem;}
.light .light\:text-\[\#004d85ff\]{--un-text-opacity:1;color:rgb(0 77 133 / var(--un-text-opacity)) /* #004d85ff */;}
.light .light\:text-dark\/80{color:hsl(var(--color-dark-h) var(--color-dark-s) var(--color-dark-l) / 0.8) /* hsl(var(--color-dark-h) var(--color-dark-s) var(--color-dark-l)) */;}
.text-blue-600{--un-text-opacity:1;color:rgb(37 99 235 / var(--un-text-opacity)) /* #2563eb */;}
.text-danger{--un-text-opacity:1;color:hsl(var(--color-danger-h) var(--color-danger-s) var(--color-danger-l) / var(--un-text-opacity)) /* hsl(var(--color-danger-h), var(--color-danger-s), var(--color-danger-l)) */;}
.text-danger-pink{--un-text-opacity:1;color:hsl(var(--color-danger-pink-h) var(--color-danger-pink-s) var(--color-danger-pink-l) / var(--un-text-opacity)) /* hsl(var(--color-danger-pink-h), var(--color-danger-pink-s), var(--color-danger-pink-l)) */;}
.text-dark{--un-text-opacity:1;color:hsl(var(--color-dark-h) var(--color-dark-s) var(--color-dark-l) / var(--un-text-opacity)) /* hsl(var(--color-dark-h) var(--color-dark-s) var(--color-dark-l)) */;}
.text-dark\/70{color:hsl(var(--color-dark-h) var(--color-dark-s) var(--color-dark-l) / 0.7) /* hsl(var(--color-dark-h) var(--color-dark-s) var(--color-dark-l)) */;}
.text-g-blue,
.text-gBlue{--un-text-opacity:1;color:hsl(var(--color-g-blue-h) var(--color-g-blue-s) var(--color-g-blue-l) / var(--un-text-opacity)) /* hsl(var(--color-g-blue-h) var(--color-g-blue-s) var(--color-g-blue-l)) */;}
.text-gBlue-600{--un-text-opacity:1;color:hsl(var(--color-g-blue-h) var(--color-g-blue-s) 45% / var(--un-text-opacity)) /* hsl(var(--color-g-blue-h) var(--color-g-blue-s) 45%) */;}
.text-light-f{--un-text-opacity:1;color:hsl(var(--color-light-f-h) var(--color-light-f-s) var(--color-light-f-l) / var(--un-text-opacity)) /* hsl(var(--color-light-f-h) var(--color-light-f-s) var(--color-light-f-l)) */;}
.text-slate-600{--un-text-opacity:1;color:rgb(71 85 105 / var(--un-text-opacity)) /* #475569 */;}
.text-success{--un-text-opacity:1;color:hsl(var(--color-success-h) var(--color-success-s) var(--color-success-l) / var(--un-text-opacity)) /* hsl(var(--color-success-h), var(--color-success-s), var(--color-success-l)) */;}
.text-white{--un-text-opacity:1;color:hsl(var(--color-white-h) var(--color-white-s) var(--color-white-l) / var(--un-text-opacity)) /* hsl(var(--color-white-h) var(--color-white-s) var(--color-white-l)) */;}
.text-white-f{--un-text-opacity:1;color:hsl(var(--color-white-f-h) var(--color-white-f-s) var(--color-white-f-l) / var(--un-text-opacity)) /* hsl(var(--color-white-f-h) var(--color-white-f-s) var(--color-white-f-l)) */;}
.font-600,
.font-semibold{font-weight:600;}
.font-700{font-weight:700;}
.leading-relaxed{line-height:1.625;}
.font-helvetica{font-family:Helvetica, Arial, sans-serif;}
.font-poppins{font-family:poppins, serif;}
.uppercase{text-transform:uppercase;}
.lowercase{text-transform:lowercase;}
.capitalize{text-transform:capitalize;}
.italic{font-style:italic;}
.line-through{text-decoration-line:line-through;}
.overline{text-decoration-line:overline;}
.underline{text-decoration-line:underline;}
.tab{-moz-tab-size:4;-o-tab-size:4;tab-size:4;}
.light .light\:opacity-90,
.opacity-90{opacity:0.9;}
.opacity-\[0\.7\]{opacity:0.7;}
.opacity-\[0\],
.opacity-0{opacity:0;}
.opacity-80{opacity:0.8;}
.hover\:opacity-90:hover{opacity:0.9;}
.disabled\:opacity-50:disabled{opacity:0.5;}
.shadow{--un-shadow:var(--un-shadow-inset) 0 1px 3px 0 var(--un-shadow-color, rgb(0 0 0 / 0.1)),var(--un-shadow-inset) 0 1px 2px -1px var(--un-shadow-color, rgb(0 0 0 / 0.1));box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);}
.shadow-lg{--un-shadow:var(--un-shadow-inset) 0 10px 15px -3px var(--un-shadow-color, rgb(0 0 0 / 0.1)),var(--un-shadow-inset) 0 4px 6px -4px var(--un-shadow-color, rgb(0 0 0 / 0.1));box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);}
.shadow-md{--un-shadow:var(--un-shadow-inset) 0 4px 6px -1px var(--un-shadow-color, rgb(0 0 0 / 0.1)),var(--un-shadow-inset) 0 2px 4px -2px var(--un-shadow-color, rgb(0 0 0 / 0.1));box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);}
.shadow-xl{--un-shadow:var(--un-shadow-inset) 0 20px 25px -5px var(--un-shadow-color, rgb(0 0 0 / 0.1)),var(--un-shadow-inset) 0 8px 10px -6px var(--un-shadow-color, rgb(0 0 0 / 0.1));box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);}
.outline-1{outline-width:1px;}
.outline-2{outline-width:2px;}
.outline-g-blue{--un-outline-color-opacity:1;outline-color:hsl(var(--color-g-blue-h) var(--color-g-blue-s) var(--color-g-blue-l) / var(--un-outline-color-opacity)) /* hsl(var(--color-g-blue-h) var(--color-g-blue-s) var(--color-g-blue-l)) */;}
.outline-success{--un-outline-color-opacity:1;outline-color:hsl(var(--color-success-h) var(--color-success-s) var(--color-success-l) / var(--un-outline-color-opacity)) /* hsl(var(--color-success-h), var(--color-success-s), var(--color-success-l)) */;}
.outline-transparent{outline-color:transparent /* transparent */;}
.outline-solid{outline-style:solid;}
.outline-none{outline:2px solid transparent;outline-offset:2px;}
.focus\:outline-none:focus{outline:2px solid transparent;outline-offset:2px;}
.focus-visible\:ring-2:focus-visible{--un-ring-width:2px;--un-ring-offset-shadow:var(--un-ring-inset) 0 0 0 var(--un-ring-offset-width) var(--un-ring-offset-color);--un-ring-shadow:var(--un-ring-inset) 0 0 0 calc(var(--un-ring-width) + var(--un-ring-offset-width)) var(--un-ring-color);box-shadow:var(--un-ring-offset-shadow), var(--un-ring-shadow), var(--un-shadow);}
.focus-visible\:ring-blue-500:focus-visible{--un-ring-opacity:1;--un-ring-color:rgb(59 130 246 / var(--un-ring-opacity)) /* #3b82f6 */;}
.backdrop-blur-sm{--un-backdrop-blur:blur(4px);-webkit-backdrop-filter:var(--un-backdrop-blur) var(--un-backdrop-brightness) var(--un-backdrop-contrast) var(--un-backdrop-grayscale) var(--un-backdrop-hue-rotate) var(--un-backdrop-invert) var(--un-backdrop-opacity) var(--un-backdrop-saturate) var(--un-backdrop-sepia);backdrop-filter:var(--un-backdrop-blur) var(--un-backdrop-brightness) var(--un-backdrop-contrast) var(--un-backdrop-grayscale) var(--un-backdrop-hue-rotate) var(--un-backdrop-invert) var(--un-backdrop-opacity) var(--un-backdrop-saturate) var(--un-backdrop-sepia);}
.blur{--un-blur:blur(8px);filter:var(--un-blur) var(--un-brightness) var(--un-contrast) var(--un-drop-shadow) var(--un-grayscale) var(--un-hue-rotate) var(--un-invert) var(--un-saturate) var(--un-sepia);}
.blur-30{--un-blur:blur(30px);filter:var(--un-blur) var(--un-brightness) var(--un-contrast) var(--un-drop-shadow) var(--un-grayscale) var(--un-hue-rotate) var(--un-invert) var(--un-saturate) var(--un-sepia);}
.filter{filter:var(--un-blur) var(--un-brightness) var(--un-contrast) var(--un-drop-shadow) var(--un-grayscale) var(--un-hue-rotate) var(--un-invert) var(--un-saturate) var(--un-sepia);}
.backdrop-filter{-webkit-backdrop-filter:var(--un-backdrop-blur) var(--un-backdrop-brightness) var(--un-backdrop-contrast) var(--un-backdrop-grayscale) var(--un-backdrop-hue-rotate) var(--un-backdrop-invert) var(--un-backdrop-opacity) var(--un-backdrop-saturate) var(--un-backdrop-sepia);backdrop-filter:var(--un-backdrop-blur) var(--un-backdrop-brightness) var(--un-backdrop-contrast) var(--un-backdrop-grayscale) var(--un-backdrop-hue-rotate) var(--un-backdrop-invert) var(--un-backdrop-opacity) var(--un-backdrop-saturate) var(--un-backdrop-sepia);}
.transition{transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);transition-duration:150ms;}
.transition-all{transition-property:all;transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);transition-duration:150ms;}
.transition-height{transition-property:height;transition-timing-function:cubic-bezier(0.4, 0, 0.2, 1);transition-duration:150ms;}
.duration-300{transition-duration:300ms;}
.before\:content-\[\'Difficulty\'\]::before{content:'Difficulty';}
.before\:content-\[\'Mark\'\]::before{content:'Mark';}
.before\:content-\[\'No_of_Questions\'\]::before{content:'No of Questions';}
.before\:content-\[\'Search\'\]::before{content:'Search';}
.before\:content-\[\'Topic\'\]::before{content:'Topic';}
.before\:content-\[\'Type\'\]::before{content:'Type';}
.before\:content-\[attr\(data-count\)\]::before{content:attr(data-count);}
.gap-0\.1{gap:0.1rem;}
.gap-0\.2{gap:0.2rem;}
.gap-0\.3{gap:0.3rem;}
.gap-0\.4{gap:0.4rem;}
.gap-0\.5{gap:0.5rem;}
.gap-0\.8{gap:0.8rem;}
.gap-1{gap:1rem;}
.gap-2{gap:2rem;}
.gap-3{gap:3rem;}
.m-0{margin:0rem;}
.m-0\.5{margin:0.5rem;}
.mb-0{margin-bottom:0rem;}
.mb-0\.3{margin-bottom:0.3rem;}
.mb-0\.5{margin-bottom:0.5rem;}
.mb-0\.7{margin-bottom:0.7rem;}
.mb-0\.8{margin-bottom:0.8rem;}
.mb-2{margin-bottom:2rem;}
.ml-0\.2{margin-left:0.2rem;}
.ml-0\.5{margin-left:0.5rem;}
.ml-5{margin-left:5rem;}
.mr-0\.4{margin-right:0.4rem;}
.mr-0\.5{margin-right:0.5rem;}
.mt-0\.1{margin-top:0.1rem;}
.mt-0\.2{margin-top:0.2rem;}
.mt-0\.3{margin-top:0.3rem;}
.mt-0\.8{margin-top:0.8rem;}
.mt-1{margin-top:1rem;}
.mt-1\.5{margin-top:1.5rem;}
.mt-2{margin-top:2rem;}
.mx-1{margin-left:1rem;margin-right:1rem;}
.my-0{margin-top:0rem;margin-bottom:0rem;}
.my-0\.5{margin-top:0.5rem;margin-bottom:0.5rem;}
.my-0\.8{margin-top:0.8rem;margin-bottom:0.8rem;}
.p-0{padding:0rem;}
.p-0\.1{padding:0.1rem;}
.p-0\.2{padding:0.2rem;}
.p-0\.4{padding:0.4rem;}
.p-0\.5{padding:0.5rem;}
.p-0\.8{padding:0.8rem;}
.p-1{padding:1rem;}
.pb-0\.3{padding-bottom:0.3rem;}
.pb-0\.5{padding-bottom:0.5rem;}
.pb-1{padding-bottom:1rem;}
.pt-0{padding-top:0rem;}
.pt-0\.5{padding-top:0.5rem;}
.px-0\.4{padding-left:0.4rem;padding-right:0.4rem;}
.px-0\.5{padding-left:0.5rem;padding-right:0.5rem;}
.px-0\.6{padding-left:0.6rem;padding-right:0.6rem;}
.px-0\.8{padding-left:0.8rem;padding-right:0.8rem;}
.py-0{padding-top:0rem;padding-bottom:0rem;}
.py-0\.2{padding-top:0.2rem;padding-bottom:0.2rem;}
.py-0\.25{padding-top:0.25rem;padding-bottom:0.25rem;}
.py-0\.3{padding-top:0.3rem;padding-bottom:0.3rem;}
.py-0\.4{padding-top:0.4rem;padding-bottom:0.4rem;}
.py-0\.5{padding-top:0.5rem;padding-bottom:0.5rem;}
.py-2{padding-top:2rem;padding-bottom:2rem;}
.before\:pr-0\.5::before{padding-right:0.5rem;}
.w-fit{width:fit-content !important;}
@media (max-width: 1024px){
.max-\[1024px\]\:w-1\/2{width:50%;}
}
@media (max-width: 354px){
.max-\[354px\]\:block{display:block;}
.max-\[354px\]\:hidden{display:none;}
}
@media (max-width: 640px){
.max-\[640px\]\:flex-col{flex-direction:column;}
.max-\[640px\]\:p-0{padding:0rem;}
}
@media (max-width: 650px){
.max-\[650px\]\:border-none{border-style:none;}
}
@media (max-width: 768px){
.max-\[768px\]\:hidden{display:none;}
.max-\[768px\]\:w-full{width:100%;}
}
@media print{
.print\:hidden{display:none;}
}
@media (max-width: 639.9px){
.max-640\:hidden{display:none;}
.max-640\:justify-between{justify-content:space-between;}
.max-640\:text-0\.7rem{font-size:0.7rem;}
.max-640\:text-0\.8rem{font-size:0.8rem;}
.max-640\:text-1rem{font-size:1rem;}
.max-640\:gap-0\.2{gap:0.2rem;}
}
@media (max-width: 479.9px){
.max-480\:max-w-100\%,
.max-480\:max-w-full{max-width:100%;}
.max-480\:min-w-\[initial\]{min-width:initial;}
.max-480\:min-w-full{min-width:100%;}
.max-480\:w-full{width:100%;}
.max-480\:text-0\.7rem{font-size:0.7rem;}
.max-480\:gap-0\.5{gap:0.5rem;}
.max-480\:mt-1{margin-top:1rem;}
}
@media (max-width: 419.9px){
.max-420\:hidden{display:none;}
.max-420\:justify-between{justify-content:space-between;}
.max-420\:text-0\.8rem{font-size:0.8rem;}
}
@media (max-width: 339.9px){
.max-340\:hidden{display:none;}
}